<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
	  <P1><![CDATA[Pregunta 4 de la prueba de conocimientos funcionales]]></P1>
	  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
	<P1><![CDATA[]]></P1>
	<P2 AudioPath="swfs/module2/pp_m02_s05_p004_sc.swf"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Instruction1" >

		 
	</Content>

	   <Content id="" Class="WSImage" DefaultType="FixedWSImage" >

				<P1><![CDATA[]]></P1>

				<P2 _x="0" _y="0" ImagePath="images/pp_m02_s03_p005_sec013.jpg"/>

	</Content>

	<!--<Content id="" Class="SimpleText" DefaultType="Paragraph">
	  		 <P1><![CDATA[Disable end-of-line resistors so the panel requires normally closed loops. Press pound when finished.]]></P1>
	  		 <P2 _x="" _y="100" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>-->



	<Steps>
		<Question>Desactive la resistencia de fin de línea para que el panel requiera bucles  normalmente cerrados.</Question>
		<Step id="01">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
						<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
						<Action Type="TextDisplay2"><![CDATA[---]]></Action>
						<Action Type="ArmedLight" Status="on" />
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="013" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="ArmedLight" Status="off" />
						<Action Type="ReadyLight" Status="on"/>
						<Action Type="PlaySound" Audio="Beep3" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
						<Action Type="Feedback"><![CDATA[No es correcto. Volver a intentarlo.]]></Action>
								
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [013] para introducir la sección de programa para el primer código de opciones del sistema.]]></Action>
							<Action Type="GoToAndPlay" Movie="" FrameID=""/>
							<Action Type="EnableKeypad" Flag="False"/>
							
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
				<Action Type="Play" Movie="" FrameID="" SpID=""/> 
			</SpecialActions>
		</Step>
		
		<Step id="02">
							<StartActions>
								<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
								<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
								<Action Type="TextDisplay2"><![CDATA[--3--67-]]></Action>
								<Action Type="ReadyLight" Status="on"/>
								<Action Type="ArmedLight" Status="off" />
							</StartActions>
							<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="1" DisplayChangeType="Replace" >
								<Correct>
									<Actions>
										
										<Action Type="ReadyLight" Status="on"/>
									</Actions>
								</Correct>
								<Incorrect>
									<Attempt>
										<Actions>
											<Action Type="Feedback"><![CDATA[No es correcto. Volver a intentarlo.]]></Action>
											
										</Actions>
									</Attempt>
									<Attempt>
										<Actions>
											<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [1].]]></Action>
											<Action Type="GoToAndPlay" Movie="" FrameID=""/>
												<Action Type="EnableKeypad" Flag="False"/>
										
										</Actions>
									</Attempt>
								</Incorrect>
							</UserActivity>
							<EndActions>
								<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
								<Action Type="GoToAndStop" Movie="" FrameID="" /> 
								<Action Type="Play" Movie="" FrameID="" /> 
							</EndActions>
				
							<SpecialActions>
								

								
								
							</SpecialActions>
						</Step>
						
						<Step id="03">
							<StartActions>
								<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
								<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
								<Action Type="TextDisplay2"><![CDATA[1-3--67-]]></Action>
								<Action Type="ReadyLight" Status="on"/>
							</StartActions>
							<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="#" DisplayChangeType="None" >
								<Correct>
									<Actions>
										
											<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
											<Action Type="TextDisplay2"><![CDATA[---]]></Action>
											<Action Type="ReadyLight" Status="off"/>
											<Action Type="ArmedLight" Status="on"/>
											<Action Type="PlaySound" Audio="Beep4" /> 
									</Actions>
								</Correct>
								<Incorrect>
									<Attempt>
										<Actions>
											<Action Type="Feedback"><![CDATA[No es correcto. Volver a intentarlo.]]></Action>
										</Actions>
									</Attempt>
									<Attempt>
										<Actions>
											<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [#].]]></Action>
											<Action Type="GoToAndPlay" Movie="" FrameID=""/>
											<Action Type="EnableKeypad" Flag="False"/>

								
										</Actions>
									</Attempt>
								</Incorrect>
							</UserActivity>
							<EndActions>
											
							</EndActions>
				
							<SpecialActions>

							</SpecialActions>
		</Step>

		<Step id="03">
							<StartActions>
										<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
										<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
										<Action Type="TextDisplay2"><![CDATA[---]]></Action>
										<Action Type="ReadyLight" Status="off"/>
										<Action Type="ArmedLight" Status="on"/>
							</StartActions>
							<UserActivity Type="DisplayOnly" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="" DisplayChangeType="None" >
								<Correct>
									<Actions>
										
											
									</Actions>
								</Correct>
								<Incorrect>
									<Attempt>
										<Actions>
											<Action Type="Feedback"><![CDATA[]]></Action>
										</Actions>
									</Attempt>
									<Attempt>
										<Actions>
												<Action Type="Feedback2"><![CDATA[]]></Action>
												<Action Type="GoToAndPlay" Movie="" FrameID=""/>
												<Action Type="EnableKeypad" Flag="False"/>
										</Actions>
									</Attempt>
								</Incorrect>
							</UserActivity>
							<EndActions>
											
							</EndActions>
				
							<SpecialActions>

							</SpecialActions>
		</Step>
		
	</Steps>



</Contents>

